Prisma ORM 8 is here.Read the docs
Buckets

Get bucket

Returns the bucket with the given ID.

GET/v1/buckets/{bucketId}

Returns the bucket with the given ID.

Authorization

AuthorizationBearer <token>

OAuth2 authentication

In: header

Scope: workspace:admin, offline_access

Path Parameters

bucketId*string
Match^(bkt_)?([cC][^\s-]{8,}|[a-z0-9]+)$

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/buckets/string"
{  "data": {    "id": "string",    "type": "bucket",    "url": "http://example.com",    "name": "string",    "providerName": "string",    "status": "string",    "createdAt": "2019-08-24T14:15:22Z",    "project": {      "id": "string",      "url": "http://example.com",      "name": "string"    },    "branchId": "string"  }}